---
 - name:  zm test
   hosts: itdscmt1.nd.gov
   tasks:
   - name: run command
     win_command: netstat
   - name: Run PowerShell script with parameter
     ansible.windows.win_powershell:
       script: |
         New-Item D:\{{ ComputerName }}.txt
         Write-Output "{{ ComputerName  }}"
      
